﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Reflection;
using System.IO;
using System.Threading.Tasks;

using Xamarin.Forms;

namespace PDFloadingSample
{
	public partial class LoadingPage : ContentPage
	{
		public LoadingPage ()
		{
			InitializeComponent ();

#if __IOS__

            Stream documentStream = typeof(App).Assembly.GetManifestResourceStream("PDFloadingSample.iOS.Assets.GIS Succinctly.pdf");
            pdfViewerControl.LoadDocument(documentStream);


#elif __ANDROID__

            Stream documentStream = typeof(App).Assembly.GetManifestResourceStream("PDFloadingSample.Droid.Assets.GIS Succinctly.pdf");
            pdfViewerControl.LoadDocument(documentStream);

#endif
        }
    }
}
